<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Superprofe online</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/7.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
Un servicio en línea que conecta a estudiantes con profesores particulares. La oferta incluye casi todo tipo de clases,
            desde matemáticas hasta flauta, pasando por mercadeo digital. Nadezda Vera y Juan Manuel Lopera son los creadores 
            del portal. “Le dije a Juan que en un proyecto anterior busqué un profesor particular de programación y no encontré
            ninguno”, cuenta Nadezda, ingeniera mecatrónica de 27 años. Entonces unió fuerzas con Aulas Amigas, la empresa de 
            Juan Manuel, y lanzaron la página. Un año después de su creación, Superprofe cuenta con una base datos de más de
            1.200 estudiantes registrados: desde niños que toman clases de lecto escritura e inglés, hasta profesionales que 
            necesitan actualizar sus conocimientos. 
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
